Loading...
Searching...
No Matches
InternalNode< _ChildNodeType, Log2Dim >::TopologyIntersection< OtherInternalNode >::A Struct Reference

`#include <openvdb/tree/InternalNode.h>`

## Public Member Functions

void | operator() (W &tC, const W &sC, const W &sV, const W &tV) const

## Member Function Documentation

## operator()()

template<typename _ChildNodeType, Index Log2Dim>
template<typename OtherInternalNode>

void operator() | ( | W & | tC,
|  | const W & | sC,
|  | const W & | sV,
|  | const W & | tV ) const

inline